Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 13:29:14 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello sir  when will i can receive my refund                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello sir  when will i can receive my refund Bot:  Hi Hello Sir  When Will I Can Receive My Refund ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Y
 our refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:15 PM, 02nd Jun                   Fatma                   Hi, Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:16 PM, 02nd Jun                   Fatma                   I can see that you 
 are contacting for refund queries           05:16 PM, 02nd Jun                   Fatma                   Could you please share your order number so that I can assist you further?           05:16 PM, 02nd Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:18 PM, 02nd Jun                     hello sir  when will i can receive my refund                    6280038221           05:18 PM, 02nd Jun                   Fatma                   Thank you for sharing the order number with me           05:19 PM, 02nd Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:19 PM, 02nd Jun                     hello sir  when will i can receive my refund                    I ordered March 4 and pay via card. But since my order didnt arrive after 2months, I filed for refund. And until now, I did not recieve my money.           05:21 PM, 02nd Jun                
    Fatma                   Regarding the order: 6280038221 Please note that the refund has been processed successfully from our side for the amount (SAR11.85, SAR27.65), however due to some concerns with the payment vendor, the refund has been rejected.           05:22 PM, 02nd Jun                   Fatma                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           05:22 PM, 02nd Jun                   Fatma                   Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           05:22 PM, 02nd Jun                     hello sir  when will i can receive my refund                    For the 11.85, I received it the other day. That what makes me remember about my order. That's why I am contacting you again today.           05:23 PM, 02nd Jun                   Fatma                   Ki
 ndly contact your bank and share with us bank statement from 10-5 till today's date , so we will be able to investigate and assist you.           05:26 PM, 02nd Jun                   Fatma                   Is there anything else i can help you with?           05:27 PM, 02nd Jun                     hello sir  when will i can receive my refund                    No more, thank you ma'am Fatma.. HAVE A NICE DAY AHEAD.           05:27 PM, 02nd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660472